{
  "name": "swagger-express-mw-fork",
  "version": "0.8.0",
  "description": "This project is a fork of swagger-express-mw: https://github.com/apigee-127/swagger-express.git",
  "keywords": [
    "swagger",
    "api",
    "apis",
    "connect"
  ],
  "author": "Scott Ganyo <sganyo@apigee.com>",
  "license": "MIT",
  "main": "lib/index.js",
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/tc-dev/libs/swagger-express-mw"
  },
  "dependencies": {
    "swagger-node-runner-fork": "^0.8.0"
  },
  "devDependencies": {
    "lodash": "^4.17.15",
    "mocha": "^7.1.2",
    "should": "^5.2.0"
  },
  "scripts": {
    "test": "mocha test/lib",
    "coverage": "istanbul cover _mocha -- -u exports -R spec test test/lib"
  }
}
